body{ font-family: Arial; color: #660000; line-height: 1.166; margin: 0px auto;	padding: 0px; width:770px; background: url(images/pod_bkgrnd3.jpg) center top fixed no-repeat; 	background-color: #ffffff; overflow-y:scroll; }
a:link, a:visited, a:hover { color: #660000; text-decoration: none; }
a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { font-family: Arial,sans-serif; margin: 0px; padding: 0px; }
h1{ font-family: Verdana,Arial,sans-serif; color: #660000; }
h2{ font-size: 114%; color: #660000; }
h3{ font-size: 100%; color: #660000; }
h4{ padding: 0px 10px; text-align:center; font-size: 100%; font-weight: 600; color: #ffffff; z-index:1000; }
h5{ padding: 0px 10px; text-align:center; font-size: 94%; font-weight: 600; color: #ffffff;	line-height: 1; }
.textShadow { text-shadow: 2px 2px 2px #000; }
p { padding: 0px 10px; font-size:12px; text-align:center; font-weight:600; margin-top:10px; }
#wrap { width: 770px; margin: 0 auto; }
#masthead{ margin: 0; padding: 0px;	padding-top:5px; overflow: hidden; width: 770px; height: 70px; position:fixed; background-color:#FFFFFF; z-index:99; }
#navBar{ margin: 0px; margin-top:75px; padding: 0px; position:fixed; width:770px; height:20px; background-color:#ffffff; padding-top:4px; z-index:100; }
.boxContent { margin-top:-8px; }
#nav { position: relative; list-style:none; margin: 0px; padding: 0px; clear:both; float:left; line-height:0px; padding-top:73px; font-size: 90%; width:770px; z-index:100; }
#nav li{ float:left; padding-bottom:2px; }
#nav li a{ height: 16px; display:block;	float:left;	text-decoration:none; text-indent: -900em; }
#nav #nav-about a{ width: 95px;	background: url(images/about.jpg) no-repeat left top; }
#nav #nav-about a:hover{ background: url(images/about.jpg) no-repeat left bottom; }
#nav #nav-menu a{ width: 108px;	background: url(images/menu.jpg) no-repeat center top; }
#nav #nav-menu a:hover{	background: url(images/menu.jpg) no-repeat center bottom; }
#nav #nav-producers a{ width: 146px; background: url(images/producers.jpg) no-repeat center top; }
#nav #nav-producers a:hover{ background: url(images/producers.jpg) no-repeat center bottom; }
#nav #nav-woson a{ width: 106px; background: url(images/woson.jpg) no-repeat center top; }
#nav #nav-woson a:hover{ background: url(images/woson.jpg) no-repeat center bottom; }
#nav #nav-gallery a{ width: 143px; background: url(images/poster.jpg) no-repeat center top; }
#nav #nav-gallery a:hover{ background: url(images/poster.jpg) no-repeat center bottom; }
#nav #nav-links a{ width: 58px;	background: url(images/links.jpg) no-repeat center top; }
#nav #nav-links a:hover{ background: url(images/links.jpg) no-repeat center bottom; }
#nav #nav-contact a{ width: 113px; background: url(images/contact.jpg) no-repeat right top; }
#nav #nav-contact a:hover{ background: url(images/contact.jpg) no-repeat right bottom; }
#navBar ul {list-style: none; margin: 0; padding: 0;}
#leftCol { width:175px; height:auto; float:left; filter:alpha(opacity=80); -moz-opacity:80%; opacity:0.80; }
#centerCol { width:400px; height:auto; float:left; margin: 0px 10px; filter:alpha(opacity=80); -moz-opacity:80%; opacity:0.80; }
#rightCol { width:175px; height:auto; float:right; filter:alpha(opacity=80); -moz-opacity:80%; opacity:0.80; }
.sideBoxTop { width:175px; height:16px;	background:url(images/sideBoxTop.gif) no-repeat top left; }
.sideBoxBot { width:175px; height:16px;	background:url(images/sideBoxBot.gif) no-repeat top left; }
.mainBoxTop { width:400px; height:15px;	background:url(images/mainBoxTop.gif) no-repeat top left; }
.mainBoxBot { width:400px; height:17px; background:url(images/mainBoxBot.gif) no-repeat top left; }
.sideBoxBkgrnd { background-color:#bcb122; border:1px solid #bcb122; width:173px; height:auto; padding:0px; }
.mainBoxBkgrnd { background-color:#bcb122; border:1px solid #bcb122; width:398px; height:auto; padding:0px; }
.spacer { height:10px; }
#mainContent { padding-top:3000px; }
TEXTAREA { width: 95%; }
input,textarea, select { color : #660000; font: 12px Arial, Helvetica, sans-serif; border: 1px solid #000000; font-weight:600 }
input:focus, select:focus, textarea:focus {	border: dashed #660000 1px;	background-color:#FFFFCC; }
td.s21 { background: url(images/eventDay.gif) no-repeat }
td.s2, td.s20, td.s200 { cursor:default; }
td.s21 { cursor:help; }
.tableDescr img { width:auto; height:auto; max-width:350px; }
.tableDescr a img { border:none }


#tweets {
	width:300px;
	height:80px;
	padding:20px;
	
}

#tweets li {
	padding: 5px;
	 list-style:none;
}

#tweets li .timestamp {text-align:right;}

#tweets li.tweet_content_0 {
	border-top:0px none;
}
#tweets li:last-child{
	border-bottom:0px none;	
}
